<?
@require_once('../inc/fun.inc.php');
$admin_user = $_COOKIE["usre_name"];
$admin_pass = $_COOKIE["usre_pass"];
if(empty($admin_user) || empty($admin_pass))
{
	msg($wtime,"login.php","非法入侵后台被弹回");
	exit;
}
$sql = "select id from admin where username='$admin_user' and password='$admin_pass'";
$result = mysql_query($sql);
$num = mysql_num_rows($result);
if($num != "1")
{
	msg($wtime,"login.php","非法入侵后台被弹回");
	exit;
}
?>